Skip to content

Installation et utilisation avec Windows 8 ou Windows 10

Applimed fonctionne normalement avec les versions 32 bits (x86) de Windows 8 ou Windows 10.

Pour pouvoir fonctionner avec les versions 64 bits (x64) de Windows 8 ou Windows 10, Applimed doit être installé dans un système Windows XP virtuel à l’aide de la machine virtuelle Hyper-V (disponible avec les versions Professionnel et Entreprise) ou d’une autre solution de virtualisation telle que VirtualBoxVMLite ou VMware Player.

Voir aussi :

 

« Retour